commit: 20857630a1d0ad1ba8315648856a86eede543ed5
Author: Chris Reffett <creffett <AT> gentoo <DOT> org>
AuthorDate: Tue May 24 02:01:19 2016 +0000
Commit: Chris Reffett <creffett <AT> gentoo <DOT> org>
CommitDate: Tue May 24 02:02:20 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=20857630
app-misc/xmind: Revbump, fix ignored prestrippd files and correct XMind.ini
error
Gentoo-Bug: 577478
Gentoo-Bug: 576884
Package-Manager: portage-2.2.28
app-misc/xmind/{xmind-3.6.1.ebuild => xmind-3.6.1-r1.ebuild} | 5 +++--
1 file changed, 3 insertions(+), 2 deletions(-)
diff --git a/app-misc/xmind/xmind-3.6.1.ebuild
b/app-misc/xmind/xmind-3.6.1-r1.ebuild
similarity index 93%
rename from app-misc/xmind/xmind-3.6.1.ebuild
rename to app-misc/xmind/xmind-3.6.1-r1.ebuild
index a83c4cd..f8cd728 100644
--- a/app-misc/xmind/xmind-3.6.1.ebuild
+++ b/app-misc/xmind/xmind-3.6.1-r1.ebuild
@@ -27,8 +27,8 @@ S=${WORKDIR}
QA_PRESTRIPPED="opt/xmind/XMind/libcairo-swt.so"
QA_FLAGS_IGNORED="
-
opt/xmind/Commons/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120522-1813/eclipse_1502.so
-
opt/xmind/Commons/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.200.v20120522-1813/eclipse_1502.so
+
opt/xmind/Commons/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.300.v20150602-1417/eclipse_1612.so
+
opt/xmind/Commons/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.300.v20150602-1417/eclipse_1612.so
opt/xmind/XMind/libcairo-swt.so
opt/xmind/XMind/XMind
"
@@ -49,6 +49,7 @@ src_configure() {
-e '/\.\.\/Commons\/data\/workspace-cathy/d' \
-e 's/\.\.\/Commons/\/opt\/xmind\/Commons/g' \
-i XMind/XMind.ini || die
+ echo '-vmargs' >> XMind/XMind.ini || die
echo '[email protected]/.xmind/workspace-cathy' >>
XMind/XMind.ini || die
echo '[email protected]/.xmind/configuration-cathy'
>> XMind/XMind.ini || die
}